CVE-2021-3981

low

Tenable Plugins

View all (17 total)

IDNameProductFamilySeverity
165446GLSA-202209-12 : GRUB: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
165392EulerOS Virtualization 2.9.0 : grub2 (EulerOS-SA-2022-2381)NessusHuawei Local Security Checks
high
165383EulerOS Virtualization 2.9.1 : grub2 (EulerOS-SA-2022-2345)NessusHuawei Local Security Checks
high
164737Amazon Linux 2022 : (ALAS2022-2022-043)NessusAmazon Linux Local Security Checks
low
164171EulerOS 2.0 SP5 : grub2 (EulerOS-SA-2022-2268)NessusHuawei Local Security Checks
medium
163201EulerOS Virtualization 2.10.0 : grub2 (EulerOS-SA-2022-2074)NessusHuawei Local Security Checks
low
163119EulerOS Virtualization 2.10.1 : grub2 (EulerOS-SA-2022-2080)NessusHuawei Local Security Checks
low
162914EulerOS 2.0 SP9 : grub2 (EulerOS-SA-2022-1997)NessusHuawei Local Security Checks
low
162867EulerOS 2.0 SP9 : grub2 (EulerOS-SA-2022-1967)NessusHuawei Local Security Checks
low
162154EulerOS 2.0 SP10 : grub2 (EulerOS-SA-2022-1828)NessusHuawei Local Security Checks
low
162147EulerOS 2.0 SP10 : grub2 (EulerOS-SA-2022-1819)NessusHuawei Local Security Checks
low
161348Rocky Linux 8 : grub2 (RLSA-2022:2110)NessusRocky Linux Local Security Checks
low
161311Oracle Linux 8 : grub2 (ELSA-2022-2110)NessusOracle Linux Local Security Checks
low
161091AlmaLinux 8 : grub2 (ALSA-2022:2110)NessusAlma Linux Local Security Checks
low
161037RHEL 8 : grub2 (RHSA-2022:2110)NessusRed Hat Local Security Checks
low
160897CentOS 8 : grub2 (CESA-2022:2110)NessusCentOS Local Security Checks
low
160263Amazon Linux 2 : grub2 (ALAS-2022-1787)NessusAmazon Linux Local Security Checks
low